
;LAVA POOL
[Layer0]
ElevationStart = 0
ElevationEnd   = 145
SlopeStart     = 0
SlopeEnd       = 15
Material       = 1

;LAVA
[Layer1]
ElevationStart = 0
ElevationEnd   = 145
SlopeStart     = 16
SlopeEnd       = 35
Material       = 0

;SULPHUR DEPOSITS LOW
[Layer2]
ElevationStart = 0
ElevationEnd   = 145
SlopeStart     = 36
SlopeEnd       = 90
Material       = 3

;SULPHUR DEPOSITS HIGH
[Layer3]
ElevationStart = 146
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 35
Material       = 3

;HARDENED LAVA
[Layer4]
ElevationStart = 146
ElevationEnd   = 10000
SlopeStart     = 36
SlopeEnd       = 90
Material       = 4

